@import "vars"

.users
  display: none
  background-color: $userlistBgColor
  flex-basis: 30%
  height: 100%
  border-right: 1px solid $borderColor
  //max-width: 250px
  &__list
  &__item
    padding: 18px
    border-bottom: 1px solid $borderColor


.user
  display: flex
  flex-direction: row
  &__userpic
    height: $userpicSz
    width: $userpicSz




